<li class="nav-link-bottom">
    <a href="#" id="panel-cli" class="cli wide" data-toggle="modal tooltip" data-target="#cli-modal" title="Take a snapshot">
        <i class="fa fa-terminal"></i>
        <span>
            Element CLI
        </span>
    </a>
</li>